declare class TmmNoTokenBase {
    baseUrl: string;
    lang: string;
    defaultErrorData: {};
    headerParams: {};
    constructor();
}
declare const tmmNoTokenBase: TmmNoTokenBase;
export { tmmNoTokenBase };
